# W32_BeginMarkerNote Struct Reference

/////////////// BEGIN/END MARKERS /////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_BeginMarkerNote:

[legend]

## Public Member Functions

| W32_BeginMarkerNote (int, int, int, int, double)
virtual void | Play (BOOL=TRUE)

## Data Fields

int | myWidth
int | myHeight
double | myAngle

## Constructor & Destructor Documentation

W32_BeginMarkerNote::W32_BeginMarkerNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int | ,
|  | double |
| ) |

## Member Function Documentation

virtual void W32_BeginMarkerNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PointNote.

## Field Documentation

double W32_BeginMarkerNote::myAngle

int W32_BeginMarkerNote::myHeight

int W32_BeginMarkerNote::myWidth

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx